@charset "UTF-8";
/*意味定義CSSファイル*/


/*数字つき見出し*/
#contWrap h2.StepTitle span{
    display: inline-block;
    padding: 2px 0;
    width: 20px;
    text-align: center;
    margin-right: 10px;
}

/*--------------------文字表現--------------------*/

strong,
.EmphasisText,
.SuperEmphasisText{
    font-weight: bold;
}

.EmphasisColor,
.SuperEmphasisText{
    color: #d40c0c!important;
}

.SuperEmphasisText{
    font-size: 30px;
}


/*-----------------------リンク----------------------------*/
.ReadLink:before {
    border-left-color: #000000;
}

.ReadLink:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 3px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 4px solid #0C1E89;
    margin-bottom: 1px;
    margin-right: 5px;
}
.PageBack {
    vertical-align: middle;
}

.PageBack:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 0px;
    border-top: 4px solid transparent;
    border-right: 4px solid #0C1E89;
    border-bottom: 4px solid transparent;
    border-left: 4px solid transparent;
    margin-bottom: 2px;
    margin-right: 5px;
}

/*▼*/
.ReadDown{
    display: block;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.ReadDown:after {
    border-left: 47px solid transparent;
    border-right: 47px solid transparent;
    border-top: 17px solid #c1e1fe;
    content: "";
    height: 0px;
    width: 0;
    z-index: 99;
    display: inline-block;
    vertical-align: top;
}


/*--------------------先頭へ--------------------*/
.PageTopLink {
    text-align: right;
    margin: 20px 0;
}


.PageTop{
    display: inline-block;
    border: 1px solid #C0C0C0;
    color: #ffffff !important;
    text-decoration: none;
    padding: 7px;
    padding-left: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    background: #5c5c5c;
    position: relative;
}

.PageTop:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 15px;
    width: 0;
    height: 0;
    margin-top: -5px;
    margin-left: -7px;
    border: transparent solid 7px;
    border-bottom-color: #FFF;
    border-top: none;
}

.PageTop:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 15px;
    width: 0;
    height: 0;
    margin-top: -2px;
    margin-left: -7px;
    border: transparent solid 7px;
    border-bottom-color: #5c5c5c;
    border-top: none;
}

/*--------------------エラー--------------------*/

.ErrorArea{
    background-color: #ffdcd0;
}


.ValidateErrorLine,
.SystemErrorLine{
    padding: 10px;
    background-color: #ffdcd0;
    border: 1px solid #FFCDBC;
}

.ErrorHead, .AttentionHead {
    padding: 4px 0 10px 30px;
    font-weight: bold;
    margin-bottom: 15px;
    background: url("/res/common/img/icon_exclamation.png") no-repeat 3px 0px;
    border-bottom: solid 1px #f4d8c4;
}

.ErrorHead {
    border-bottom: solid 1px #FFCDBC;
}

.ErrorText, .AttentionText {
    padding: 5px 0 5px 38px;
    margin-bottom: 2px;
    background: url("/res/common/img/icon_exclamation.png") no-repeat 4px 3px;
    background-color: #fdefe5;
}
.ErrorText {
    background-color: #ffdcd0;
}
.ErrorText + .ErrorText {
    margin-top: 2px !important;
}

.Attention{
    border: 1px solid #f4d8c4;
    background-color: #fdefe5 !important;
    padding: 10px;
    margin: 20px 0;
}

.AttentionSection .Attention{
    margin: 0px 0;
}

.Attention ul.Note {
    font-size: 14px;
    color: #333333;
}   

.FormBox .ValidateErrorLine {
    padding: 0px;
    background-color: transparent;
    border: none;
}
.FormBox .ValidateErrorLine + *{
    margin-top: 10px;
}

/*--------------------縦書きフロー--------------------*/
.VerticalFlow,
.CardReceiveVerticalFlow{
    margin-bottom: 15px;
}
.FlowTitle{
    background-color: #0d3386;
    display: inline-block;
    color: #ffffff;
    padding: 4px 20px 3px 5px;
    position: relative;
}
.FlowTitle:after{
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 27px solid #FFFFFF;
    content: "";
    height: 0px;
    width: 0;
    z-index: 2;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    top: -2px;
    right: -10px
}

.VerticalFlow > ul,
.CardReceiveVerticalFlow > ul{
    border: solid 1px #0d3386;
    padding: 10px;
}

.VerticalFlow > ul > li ,
.CardReceiveVerticalFlow > ul > li {
    position: relative;
    padding-left: 30px;
}

.VerticalFlow > ul > li + li,
.CardReceiveVerticalFlow > ul > li + li{
    margin-top: 22px;
}

.VerticalFlow > ul > li .FlowNum,
.CardReceiveVerticalFlow > ul > li .FlowNum{
    background: #c0e2ff;
    color: #0d3386;
    display: inline-block;
    width: 22px;
    padding: 2px 0;
    text-align: center;
    position: absolute;
    top: -2px;
    left: 0px
}

.VerticalFlow > ul > li:before,
.CardReceiveVerticalFlow > ul > li:before{
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-top: 10px solid #c0e2ff;
    content: "";
    height: 0px;
    width: 0;
    z-index: 99;
    display: inline-block;
    position: absolute;
    top: 24px;
    left: 0px
}
.VerticalFlow > ul > li.Last:before,
.CardReceiveVerticalFlow > ul > li.Last:before{
    display: none;
}

.VerticalFlow > ul > li > * + *,
.CardReceiveVerticalFlow > ul > li > * + *{
    margin-top: 10px;
}


/*--------------------姓・名の位置そろえ--------------------*/
.NameKakunin p{
    display: inline-block;
    vertical-align: middle;
    margin-top: 0 !important
}

.NameKakunin span{
    display: inline-block;
    min-width: 6em;
    margin-right: 2em;
}

.NameKakunin span.Sei,
.NameKakunin span.Mei{
    display: inline-block;
    min-width: 0;
    width: 3em;
    margin-right: 0;
}


/*--------------------テキスト表現--------------------*/

.AddressSearchErrorTextBox {
    text-align: center;
    padding: 20px 0;
}

.AddressSearchErrorTextBox > p + *{
    margin-top: 15px;
}

.AddressSearchErrorTextBox .ValidateErrorLine{
    text-align: left;
}

/*入力チェック*/
.InputCheckError{
    width: 70%;
    border: 1px solid #ff8b5c;
    background: url("/res/common/img/icon_exclamation.png") no-repeat 5px 6px #fff66c;
    padding: 8px 5px 8px 40px;
    position: relative;
    min-width: 50px;
    border-radius: 5px;
}
/*.InputCheckError:before{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 10px 0 10px;
    border-color: #ff8b5c transparent transparent transparent;
    position: absolute;
    bottom: -16px;
    left: 6px;
}
.InputCheckError:after{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 10px 0 10px;
    border-color: #fff66c transparent transparent transparent;
    position: absolute;
    bottom: -14px;
    left: 6px;
}
*/

/*--------------------※つきリスト--------------------*/
ul.Note{
    margin-left: 1.2em;
    font-size: 12px;
    max-height: 100%;
    
    color: #666666;
}
ul.Note > li{
    line-height: 1.2;
    position: relative;
}
ul.Note > li + li{
    margin-top: 0.4em;
}
ul.Note > li:before{
    position: absolute;
    top: 0;
    left: -1.2em;
    content: "※";
}

ul.Note.FontN > li{
    font-size: 14px;
    max-height: 100%;
    
    color: #333333;
}

ul.Note.FontN > li:before{
    left: -1.15em;
}

/*--------------------・つきリスト--------------------*/
.NormalList > li {
    margin-left: 1.2em;
    font-size: 12px;
    max-height: 100%;
    position: relative;
}
.NormalList > li:before {
    content: "・";
    position: absolute;
    top: ;
    left: -1.2em;
}

.NormalList > li + li{
    margin-top: 0.4em;
}
ul.NormalList.FontN > li{
    font-size: 14px;
    max-height: 100%;
}

ul.NormalList .EmphasisText + ul:not(.NumList) li{
    padding-left: 20px;
    text-indent: 0em;
}

/*--------------------数字つきリスト--------------------*/
.NumList{
    counter-reset:sample;
}
.NumList > li {
    position: relative;
    margin-left: 1.5em;
    font-size: 12px;
    max-height: 100%;
}
.NumList > li:before{
    counter-increment:sample;
    content:counter(sample) ".";
    position: absolute;
    left: -1.5em;
}


ol.NumList.FontN > li{
    font-size: 14px;
    max-height: 100%;
}

/*--------------------※+数字などリスト--------------------*/
.NumMarkList{
    margin-top: 0.4em;
}

.NumMarkList > li{
    position: relative;
    margin-left: 2.3em;
    font-size: 12px;
}

.NumMarkList > li span:first-child{
    position: absolute;
    left: -2.3em;
}

.NumMarkList > li + li{
    margin-top: 0.4em;
}

ul.NumMarkList.FontN > li{
    font-size: 14px;
}

/*--------------------リスト内リスト--------------------*/
.Note > li ul,
.Note > li dl,
.Note > li ol,
.NormalList > li ul,
.NormalList > li dl,
.NormalList > li ol{
    padding: 5px 0 0 5px;
}

/*--------------------各ボックス内リスト--------------------*/

.Attention ul.Note{
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #333333;
}

.KoumokuSetumeiTextBox .NormalList li,
.KoumokuSetumeiTextBox .NumList li{
    font-size: 14px;
}


/*--------------------アイコン--------------------*/

.Rule{
    border-color: #a7a7a7;
    background-color: #FFF28E;
    color: #777777;
}
.Required{
    border-color: #FF9933;
    background-color: #FF9933;
    color: #ffffff;
}
.Any{
    border-color: #999999;
    background-color: #ffffff;
    color: #999999;
}
.Free{
    border: 1px solid #FD7395;
    color: #FD7395;
}

.AddCard {
    border-color: #FAA634;
    background-color: #ffffff;
    color: #FAA634;
}

/*新しいタブ*/
.NewWindow {
    position: relative !important;
    display: inline-block;
    vertical-align: middle;
    text-indent: 0em;
    width: 20px;
    height: 18px;
}
.NewWindow:before {
    display: inline-block;
    position: absolute;
    top: 2px;
    left: 2px;
    content: "";
    width: 10px;
    height: 8px;
    border: #FFF solid 1px;
    z-index: 3;
    background-color: #0C1E89;
}
.NewWindow:after {
    display: inline-block;
    position: absolute;
    bottom: 3px;
    right: 3px;
    content: "";
    width: 10px;
    height: 8px;
    border: #FFF solid 1px;
    background-color: #0C1E89;
}
/*ボタンに入るとき*/
.defualtBtn .NewWindow,
.MovePageBtn .NewWindow,
.NextBtn .NewWindow{
    margin-left: 3px;
}

/*--------------------ボタン--------------------*/

.defualtBtn,
.SubmitBtn,
.AddressSetBtn,
.BankSearchBtn,
.NextBtn,
.KeiyakuSaveBtn,
.AgreeBtn{
    font-weight: bold;
    color: #072159;
    border: none;
    border-top: #6ca2df;
    border-left: #6ca2df;
    background-color: #a8d7ff;
    background: -moz-linear-gradient(top, #a8d7ff 0%, #74b0f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8d7ff), color-stop(100%,#74b0f3));
    background: -webkit-linear-gradient(top, #a8d7ff 0%,#74b0f3 100%);
    background: -o-linear-gradient(top, #a8d7ff 0%,#74b0f3 100%);
    background: -ms-linear-gradient(top, #a8d7ff 0%,#74b0f3 100%);
    background: linear-gradient(to bottom, #a8d7ff 0%,#74b0f3 100%);
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}




.FormCorrectBtn{
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -17px;
}


.BackBtn,
.BackBtnB,
.DisagreeBtn{
    background: url(/prepaid/common/img/bg_formBackBtn.png) no-repeat;
    color: #000000 !important;
    width: 112px;
    height:46px;
    padding: 0px 10px 0 15px;
    text-align: center;
    font-weight: bold;
}

.BackBtnB,
.BeginningBtn{
    background: url(/prepaid/common/img/bg_formBackBtn_b.png) no-repeat;
    width: 165px;
    text-align: center;
}
.BeginningBtn{
    padding-left: 6px;
}
.BeginningBtn br{
    display: none;
}

.BackBtn:before,
.BackBtnB:before,
.BeginningBtn:before,
.DisagreeBtn:before{
    content: "";
    display: inline-block;
    height: 46px;
    width: 1px;
    margin-left: -1px;
    vertical-align: middle;
}
.BackBtn span,
.BackBtnB span,
.BeginningBtn span{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    line-height: 18px;
    margin-top: 2px;
}

.negative_btn,
.WordCorrectBtn,
.FormCorrectBtn,
.CorrectBtn,
.MoveBackBtn{
    color: #000000 !important;
    border: none;
    border-top: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    background: #eeeeee;
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}

.CloseBtn{
    display: inline-block;
    text-align: center;
    color: #fff !important;
    font-weight: 600;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
    text-decoration: none;
    background-color: #7e7e7e;
    border-bottom: 3px solid #4B4B4B;
    padding-bottom: 10px;
}



.cancel_btn,
.SubmitBtnBox .MoveBackBtn{
    color: #003e28 !important;
    border: none;
    border-top: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    background: #fff;
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}
.weak_btn,
.MovePageBtn{
    color: #333333 !important;
    border-top: 1px solid #a7c8e7;
    border-left: 1px solid #a7c8e7;
    border-right: none;
    border-bottom: none;
    background: #dfeeff;
    background: -moz-linear-gradient(top, #dfeeff 0%, #bbe7f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfeeff), color-stop(100%,#bbe7f3));
    background: -webkit-linear-gradient(top, #dfeeff 0%,#bbe7f3 100%);
    background: -o-linear-gradient(top, #dfeeff 0%,#bbe7f3 100%);
    background: -ms-linear-gradient(top, #dfeeff 0%,#bbe7f3 100%);
    background: linear-gradient(to bottom, #dfeeff 0%,#bbe7f3 100%);
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}
.co_btn {
    color: #333333!important;
    border-top: 1px solid #ebdf88;
    border-left: 1px solid #ebdf88;
    border-bottom: 1px solid #afa55f;
    border-right: 1px solid #afa55f;
    background: #fdf19d;
    background: -moz-linear-gradient(top, #fdf19d 0%, #f5e67b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdf19d), color-stop(100%,#f5e67b));
    background: -webkit-linear-gradient(top, #fdf19d 0%,#f5e67b 100%);
    background: -o-linear-gradient(top, #fdf19d 0%,#f5e67b 100%);
    background: -ms-linear-gradient(top, #fdf19d 0%,#f5e67b 100%);
    background: linear-gradient(to bottom, #fdf19d 0%,#f5e67b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf19d', endColorstr='#f5e67b',GradientType=0 );
}

.inquiry_btn {
    color: #333!important;
    border: none;
    border-top: 1px solid #ffd2a5;
    border-left: 1px solid #ffd2a5;
    background: #ffe4c9;
    background: -moz-linear-gradient(top, #ffe4c9 0%, #ffd2a5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffe4c9), color-stop(100%, #ffd2a5));
    background: -webkit-linear-gradient(top, #ffe4c9 0%, #ffd2a5 100%);
    background: -o-linear-gradient(top, #ffe4c9 0%, #ffd2a5 100%);
    background: -ms-linear-gradient(top, #ffe4c9 0%, #ffd2a5 100%);
    background: linear-gradient(to bottom, #ffe4c9 0%, #ffd2a5 100%);
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}

.PrintBtn{
    display: inline-block;
    padding: 7px 45px 6px 12px;
    font-size: 14px;
    background-color: #ffcc00;
    background: #ffcc00 url(/prepaid/common/img/btn_print2.png) 93% 7px;
    background: url(/prepaid/common/img/btn_print2.png) 93% 7px , -moz-linear-gradient(top, #a8d7ff 0%, #74b0f3 100%);
    background: url(/prepaid/common/img/btn_print2.png) 93% 7px , -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8d7ff), color-stop(100%,#74b0f3));
    background: url(/prepaid/common/img/btn_print2.png) 93% 7px , -webkit-linear-gradient(top, #a8d7ff 0%,#74b0f3 100%);
    background: url(/prepaid/common/img/btn_print2.png) 93% 7px , -o-linear-gradient(top, #a8d7ff 0%,#74b0f3 100%);
    background: url(/prepaid/common/img/btn_print2.png) 93% 7px , -ms-linear-gradient(top, #a8d7ff 0%,#74b0f3 100%);
    background: url(/prepaid/common/img/btn_print2.png) 93% 7px , linear-gradient(to bottom, #a8d7ff 0%,#74b0f3 100%);
    background-repeat: no-repeat;
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    text-align: center;
}

.EmergencyBtn {
  color: #fff !important;
  border: none;
  border-top: 1px solid #d96e2b;
  border-left: 1px solid #d96e2b;
  background: #ff6410;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ff6410 0%, #ff4903 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff6410), color-stop(100%, #ff4903));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ff6410 0%, #ff4903 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ff6410 0%, #ff4903 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ff6410 0%, #ff4903 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ff6410 0%, #ff4903 100%);
  /* W3C */
  box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
  -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
  -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
  -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
  -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}



/*--------------------ボタンボックス--------------------*/

.BtnBox{
    text-align: center;
    margin: 30px 0px;
}

.BtnBox * + *{
    margin-top: 10px;
}

.MoveBackBtn + .NextBtn{
    margin-left: 10px;
}
/*.MovePageBtn + .MovePageBtn {
    margin-top: 0;
    margin-left: 10px;
}*/

.SubmitBtnBox,
.KeiyakuKakuninSubmitBtnBox{
    padding: 20px;
    text-align: center;
    background: #efefef;
    margin: 30px 0;
}

.SubmitBtnBox.UpLoad{
    margin-top: 10px;
}


.KeiyakuKakuninSubmitBtnBox{
    margin: 10px 0 10px;
}

.SubmitBtnBox .SubmitBtn,
.SubmitBtnBox .NextBtn,
.ConsentBtnBox .AgreeBtn,
.KeiyakuKakuninSubmitBtnBox .SubmitBtn{
    font-size: 21px;
}
.SubmitBtnBox .BackBtn + .SubmitBtn,
.SubmitBtnBox .BackBtn + .BeginningBtn,
.SubmitBtnBox .BackBtnB + .SubmitBtn{
    margin-left: 20px;
}

.SubmitBtnBox .SubmitBtn,
.SubmitBtnBox .MovePageBtn{
    margin-left: 10px;
    margin-right: 10px;
}



.ConsentBtnBox {
    padding: 30px;
    text-align: center;
    background: #efefef;
}
.ConsentBtnBox > div{
    display: inline-block;
    margin: 0 20px;
}

.ConsentBtnBox .AgreeBtn{
    margin-bottom: 10px;
}
.ConsentBtnBox .DisagreeBtn{
    margin-bottom: 15px;
}


.KeiyakuKakuninSubmitBtnBox .KeiyakuSaveBtn{
    margin-left: 60px;
    margin-right: 10px;
}

.KeiyakuKakuninSubmitBtnBox .PrintBtn{
    width: 200px;
    display: inline-block;
    padding: 13px 35px 14px 12px;
    font-size: 15.4px;
    background-color: #ffcc00;
    background: #ffcc00 url(/prepaid/common/img/btn_print_02.png) 76% 13px;
    background: url(/prepaid/common/img/btn_print_02.png) 76% 13px , -moz-linear-gradient(top, #a8d7ff 0%, #74b0f3 100%);
    background: url(/prepaid/common/img/btn_print_02.png) 76% 13px , -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8d7ff), color-stop(100%,#74b0f3));
    background: url(/prepaid/common/img/btn_print_02.png) 76% 13px , -webkit-linear-gradient(top, #a8d7ff 0%,#74b0f3 100%);
    background: url(/prepaid/common/img/btn_print_02.png) 76% 13px , -o-linear-gradient(top, #a8d7ff 0%,#74b0f3 100%);
    background: url(/prepaid/common/img/btn_print_02.png) 76% 13px , -ms-linear-gradient(top, #a8d7ff 0%,#74b0f3 100%);
    background: url(/prepaid/common/img/btn_print_02.png) 76% 13px , linear-gradient(to bottom, #a8d7ff 0%,#74b0f3 100%);
    background-repeat: no-repeat;
    background-position: 70% 13.5px !important;/*IE8*/
    background-position: 70% 13.5px, 0 0 !important;
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    text-align: center;
}

.KeiyakuKakuninSubmitBtnBox + .Note{
    margin-bottom: 30px;
}




/*--------------------訂正ボタンボックス--------------------*/
.CorrectionWrap{
    position: relative;
    background: #fcfcdd;
    box-shadow: 0px 0px 0px 1px #c8c8c8 inset;
}

.CorrectionWrap .FormBox{
    width: 85%;
    background: #ffffff;
}

.FormDivision.CorrectionWrap .CorrectBtn{
    width: 130px;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -18px;
}



/*ie8でスタイルが読み込まれない事象があったためｊｓの中にも同じスタイルを指定しています。色の変更などある場合はｊｓもあわせて修正してください*/
.Correctionbox{
    width: 100%;
    background: #ffffff;
    text-align: center;
}

.CorrectionInner{
    height: 81px;
    padding: 10px 20px;
    text-align: center;
    margin: 0 auto;
    width: 1000px;
}

/*--------------------確認画面用定義リストの種類--------------------*/

.ConfTell{/*スタイル定義不要*/}
.ConfMailMedia{/*スタイル定義不要*/}
.ConfSetai{/*スタイル定義不要*/}

/*--------------------テキストボックスの個別スタイル--------------------*/


.TellTextFormBox input[type="text"],
.TellTextFormBox input[type="password"]{
    width: 5em;
}

.TellTextFormBox p{
    margin-top: 10px;
}
.YuubinTextFormBox input[type="text"],
.YuubinTextFormBox input[type="password"]{
    width: 4em;
}

.NameTextFormBox span,
.NameTextRomanFormBox span{
    width: 17em;
    display: inline-block;
    overflow: hidden;
    padding-top: 7px;
}

.NameTextRomanFormBox span{
    width: 18em;
    padding-right: 5px;
}


.NameTextFormBox input[type="text"],
.NameTextRomanFormBox input[type="text"],
.NameTextFormBox input[type="password"]{
    width: 15em;
    float: right;
    margin-top: -7px;
}

.NameTextRomanFormBox input[type="text"]{
    width: 17em;
}

.DateSelectFormBox > span{
    display: inline-block;
    margin-right: 5px;
}

select.Year{
    width: 12em;
}
select.Month,
select.Day{
    width: 5em;
}

.BankSearchSelectFormBox,
.AddressSearchselectFormBox{
    width: 85%;
}

.AddressSearchselectFormBox select,
.BankSearchSelectFormBox select{
    width: 100%;
    max-width: 100%;
}

.IncomeProspectFormBox select{
    width: 12em;
}

.ShitenSentakuTextFormBox input[type="text"],
.ShitenSentakuTextFormBox .BankSearchBtn{
    margin-top: 0;
    vertical-align: bottom;
}

/*数字入力系*/
.ShakunyuTextFormBox input[type="text"],
.NenshuTextFormBox input[type="text"],
.GradeTextFormBox input[type="text"],
.ChokinTextFormBox input[type="text"],
.SalesProspectTextFormBox input[type="text"],
.IncomeProspectFormBox input[type="text"],
.PasswordTextFormBox input[type="text"],
.CarLicenseTextFormBox input[type="text"],
.KozaNumTextFormBox input[type="text"],
.AccountKigoTextFormBox input[type="text"],
.AccountNumTextFormBox input[type="text"],
.ShainNumberTextFormBox input[type="text"],
.DateTextFormBox input[type="text"]{
    max-width: 12em;
}

.ShakunyuTextFormBox input[type="password"],
.NenshuTextFormBox input[type="password"],
.GradeTextFormBox input[type="password"],
.ChokinTextFormBox input[type="password"],
.SalesProspectTextFormBox input[type="password"],
.IncomeProspectFormBox input[type="password"],
.PasswordTextFormBox input[type="password"],
.CarLicenseTextFormBox input[type="password"],
.KozaNumTextFormBox input[type="password"],
.AccountKigoTextFormBox input[type="password"],
.AccountNumTextFormBox input[type="password"],
.ShainNumberTextFormBox input[type="password"],
.DateTextFormBox input[type="password"]{
    max-width: 12em;
}


.BankSearchTextFormBox  input[type="text"]{
    width: 59%;
}


/*--------------------チェックボックス個別スタイル--------------------*/
.EnqueteCheckLabelBox ,
.ShiharaiDaikoCheckLabelBox {
    overflow: hidden;
}

.EnqueteCheckLabelBox li,
.ShiharaiDaikoCheckLabelBox li{
    width: 33%;
    float: left;
    margin-top: 2px;
    margin-bottom: 2px;
    padding-right: 3px;
}


.CardTypeCheckLink a{
    margin-top: 10px;
    display: inline-block;
}
.CardTypeCheckLink a:first-child{
    margin-top: 0;
}

.KakuninCheck{
    display: block;
    margin-top: 20px;
    color: #d40c0c;
    position: relative;
    left: 50%;
    margin-left: -162px;
}


.AcdTarget_0,
.AcdTarget_1{
    overflow: hidden;
}

/*--------------------ステップナビ--------------------*/
.StepNavi {
    display: table;
    width: 100%;
    height: 50px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.StepNavi.Few{
    table-layout:fixed;
}

.StepNavi ul{
    display: table-row;
}
.StepNavi li{
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    background: #c0e2ff;
    color: #0d3386;
    height: 100%;
    font-size: 12px;
}
.StepNavi li .StepText2{
    background: #c0e2ff;
    color: #000000;
    overflow: hidden;
}

.StepNavi li.Act,
.StepNavi li.Act .StepText2.Act2{
    background-color: #0d3386;
    color: #ffffff;
}
.StepNavi li + li{
    box-shadow: -2px 0px #c0e2ff;
}
.StepNavi li.Act + li{
    box-shadow: -2px 0px #0d3386;
}

.StepNavi li div{
    padding-left: 45px;
    padding-right: 0px;
    position: relative;
}
.StepNavi li:first-child div{
    padding-left: 30px;
}
.StepNavi li.StepLine2 div{
    padding-left: 0px;
    height: 100%;
}

.StepNavi li div:before{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -35px;
    content: "";
    width: 0;
    height: 0;
    border-left: 18px #FFF solid;
    border-top: 35px transparent solid;
    border-bottom: 35px transparent solid;
    z-index: 1;
}

.StepNavi li div:after{
    position: absolute;
    left: -2px;
    top: 50%;
    margin-top: -33px;
    content: "";
    width: 0;
    height: 0;
    border-left: 17px #c0e2ff solid;
    border-top: 33px transparent solid;
    border-bottom: 33px transparent solid;
    z-index: 2;
}

.StepNavi li.Act + li div:after{
    border-left-color: #0d3386;
}

.StepNavi li:first-child div:before,
.StepNavi li:first-child div:after,
.StepNavi li.StepLine2 div:before,
.StepNavi li.StepLine2 div:after{
    display: none;
}


.StepNavi li .StepText{
    display: inline-block;
}

.StepNavi li.StepLine2 .StepText2 {
    display: block;
    padding-left: 30px;
    position: relative;
    height: 50%;
    padding-top: 3.5px;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}

.StepNavi li.StepLine2 .StepText2:first-child{
    border-top: none;
}

.StepNavi li.StepLine2 .StepText2:before{
    position: absolute;
    left: -4px;
    top: 50%;
    margin-top: -20px;
    content: "";
    width: 0;
    height: 0;
    border-left: 20px #FFF solid;
    border-top: 20px transparent solid;
    border-bottom: 20px transparent solid;
    z-index: 1;
}

.StepNavi li.StepLine2 .StepText2:after{
    position: absolute;
    left: -6px;
    top: 50%;
    margin-top: -18px;
    content: "";
    width: 0;
    height: 0;
    border-left: 18px #c0e2ff solid;
    border-top: 18px transparent solid;
    border-bottom: 18px transparent solid;
    z-index: 2;
}

.StepNavi .Act + li.StepLine2 .StepText2:after{
    border-left-color: #0d3386;
}

.StepText2 + .StepText2 {
    border-bottom:none !important;
}

.StepNavi li .StepNum{
    display: inline-block;
    position: absolute;
    font-size: 18px;
    top: 50%;
    left: 25px;
    margin-top: -12px;
}

.StepNavi li:first-child .StepNum{
    left: 10px;
}


/*--------------------お問い合わせ--------------------*/
.TellBox{
    border: 1px solid #C0E2FF;
    box-shadow: 0 0 1px #ccc;
    padding: 10px 15px 15px;
    margin: 20px 0;
}

.TellBox:before{
    content:"お問い合わせ";
    display: block;
    padding: 5px 0 10px 35px ;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
    background-image: url(/prepaid/common/img/img_inquiry.png);
    background-repeat: no-repeat;
    background-position: 3px 2px;
    border-bottom: 1px solid #C0E2FF;
}

.TellBox .DeskName{
    display: inline-block;
    font-weight: bold;
    padding: 3px;
    margin-right: 10px;
    color: #0d3386;
}
.TellBox div.TellNumberBox{
    margin-bottom: 10px;
}
.TellBox div.TellNumberBox > p{
    display: block;
    margin-top: 5px;
}

.TellBox div.TellNumberBox >p:first-child{
    margin-top: 0;
}

.TellBox div.TellNumberBox a{
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}

.TellBox a{
    color: #0d3386;
    text-decoration: none;
    cursor: default;
}

.TellBox .TellNumber{
    font-size: 21px;
    margin-right: 10px;
    vertical-align: middle;
}

.TellBox .TellContents + .TellContents{
    padding-top: 10px;
}

.TellBox .TellHours{
    margin-top: 10px;
}

/*ベルメゾンコールセンター*/
.BellemaisonContact > div{
    margin-bottom: 20px;
}
.BellemaisonContact .TellBox{
    margin-top: 10px;
}

.InquiryModuleWrap{
    border: 1px solid #C0E2FF;
    box-shadow: 0 0 1px #ccc;
    padding: 10px 15px 15px;
    margin: 20px 0;
}
.InquiryTitle{
    padding: 5px 0 10px 35px ;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
    background-image: url(/prepaid/common/img/img_inquiry.png);
    background-repeat: no-repeat;
    background-position: 3px 2px;
    border-bottom: 1px solid #C0E2FF;
}
.GuideTitle{
    font-weight: bold;
}

.InquiryPhoneNumWrap{
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 5px;
}

.InquiryDeskName{
    font-weight: bold;
    color: #0d3386;
}
p + .InquiryPhoneNum{
    margin-top: 5px;
}
.InquiryPhoneNum strong,
.InquiryPhoneNumSub strong{
    font-weight: normal;
    vertical-align: middle;
}
.InquiryPhoneNum strong:after,
.InquiryPhoneNumSub strong:after{
    content: "：";
    vertical-align: middle;
}
.InquiryPhoneNum .TelNumber{
    font-size: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.InquiryPhoneBtnWrap,
.InquiryPhoneBtnSubWrap{
    display: none;
}

.InquiryModuleInner{
    display: table;
    table-layout: fixed;
    width: 100%;
}
.InquiryModuleInner + .InquiryModuleInner{
    margin-top: 15px;
    padding-top: 15px;
    border-top:1px solid #c0e2ff;
}
.InquiryModuleCell{
    display: table-cell;
}
.InquiryModuleCell + .InquiryModuleCell{
    padding-left: 15px;
    border-left: 1px solid #C0E2FF;
}

.InquiryModuleCell .Note{
    margin-top: 5px;
    margin-bottom: 10px;
}
.InquiryModuleCell .Note:last-child{
    margin-bottom: 0;
}
.InquiryModuleInner dl{
    overflow: hidden;
    padding-left: 6em;
}
.InquiryModuleInner dl dt{
    width: 5.5em;
    float: left;
    margin-left: -6em;
    display: inline-block;
}
.InquiryModuleInner dl dd{
    width: 100%;
    display: inline-block;
    padding-left: 0;
    padding-right: 10px;
}
.InquiryModuleInner dl dt:after {
    content: "／";
    display: inline-block;
    float: right;
}
.InquiryModuleInner dl dd:before {
    content: "";
    display: none;
    margin-left: 0;
}
.InquiryModuleCell .ReadLink{
    margin-top: 5px;
    display: inline-block;
}

.LineSupport{
    display: block;
}



.ReceptionWrap{/*スタイル定義不要*/}
.LineSupport{/*スタイル定義不要*/}
.MailTtl{/*スタイル定義不要*/}
.AddrTtl{/*スタイル定義不要*/}


/*--------------------ベリサイン--------------------*/
.VeriSign{
    text-align: center;
}

.VeriSign img{
    width: 101px;
    vertical-align: middle;
    margin-right: 10px;
}
.VeriSign .VeriText{
    display: inline-block;
    vertical-align: middle;
}
/*--------------------Vpassテキスト--------------------*/
.VpassMessage{
    padding: 15px 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: dotted 1px #888888;
    border-top: dotted 1px #888888;
}
.VpassMessage div{
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.VpassMessage .VpassText{
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
}

/*--------------------別ページへの誘導リンク--------------------*/

.WordCorrectBox > .Column,
.InfoLinkBox > .Column{
    display: inline-block;
    width: 60%;
    vertical-align: top;
}
.WordCorrectBox > .Column + .Column,
.InfoLinkBox > .Column + .Column{
    width: 40%;
}
.InfoLinkBox > p,
p.InfoLinkBox,
.CancelLink,
.WordCorrectBox > .Column + .Column,
.InfoLinkBox > .Column + .Column{
    text-align: right;
}

/*--------------------印刷ページボタンレイアウト--------------------*/
.PrintBtnColumnWrap .Column3_1{
    text-align: right;
}

.PrintBtnColumnWrap .PrintBtn.type2{
    width: 200px;
    padding: 6px 35px 5px 12px;
    background-position: 70% 6px;/*IE8*/
    background-position: 70% 6px,0 0;
    background-repeat: no-repeat;
}


/*--------------------ページャー--------------------*/

.Pager,
.BankSelectPager{
    text-align: center;
}

.Pager [type="button"],
.BankSelectPager [type="button"]{
    font-size: 14px;
    font-weight: normal;
    background: none;
    border: none;
    text-decoration: underline;
    outline: none;
    cursor: pointer;
    position: relative;
    z-index: 5;
}

.PagerBack,
.PagerNext{
    display: inline-block;
    padding: 0 20px;
    position: relative;
}


.PagerArrowBack{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-left-color: #333333;
    border-right: none;
    z-index: 3;
}

.PagerArrowBack:before{
    content: "";
    position: absolute;
    top: -8px;
    left: -16px;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-right-color: #333333;
    border-left: none;
}

.PagerArrowBack:after {
    content: "";
    position: absolute;
    top: -16px;
    left: -11px;
    width: 0;
    height: 0;
    border: 16px solid transparent;
    border-right-color: #FFF;
    border-left: none;
}

.PagerArrowNext{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 0;
    height: 0;
    margin-left: 7px;
    border: 8px solid transparent;
    border-left-color: #333333;
    border-right: none;
    z-index: 3;
}
.PagerArrowNext:before {
    content: "";
    position: absolute;
    top: -8px;
    left: -16px;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-right-color: #333333;
    border-left: none;
}
.PagerArrowNext:after {
    content: "";
    position: absolute;
    top: -16px;
    left: -21px;
    width: 0;
    height: 0;
    border: 16px solid transparent;
    border-left-color: #FFF;
    border-right: none;
}

/*エラー表示のテーブル内に入るとき矢印の背景色を重ねる部分の色をエラーの色に変更*/
.ErrorArea .PagerArrowBack:after{
    border-right-color: #ffdcd0;
}
.ErrorArea .PagerArrowNext:after{
    border-left-color: #ffdcd0;
}

/*--------------------対象金融機関--------------------*/

.TargetBank + * {
    border-top: solid 1px #c8c8c8;
    padding-top: 10px;
}

.TargetBank p {
    display: inline-block;
    vertical-align: middle;
    width: 24%;
    padding: 10px 0 20px;
    margin-top: 0 !important;
    text-align: center;
    font-weight: bold;
}

.TargetBank p img{
    vertical-align: middle;
    margin-left:5px;
}


/*-----------------JNB口座設定画面-------------------*/

.KoumokuSetumeiTextBox .KouzaSetumeiJNB .Column1{
    display: inline-block;
    width: 30%;
    text-align: center;
    vertical-align: middle;
}

.KoumokuSetumeiTextBox .KouzaSetumeiJNB .Column2{
    display: inline-block;
    width: 70%;
    vertical-align: middle;
}
/*-----------------自動遷移画面-----------------------*/

.AutoTransitionSection {
    text-align: center;
    margin-bottom: 30px;
}

.AutoTransitionBlock{
    padding: 10px 0;
}

.AutoTransitionBlock img{
    margin-top: 20px;
}

/*-----------------システムエラー-----------------------*/


.SystemErrorMessage{
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
    border: solid 1px #0d3386;
}


/*-----------------カード発行説明エリア-----------------------*/

h3 + .CardHakkouColumnWrap{
    margin-top: 20px;
}

.CardHakkouColumnWrap .Attention{
    margin: 0;
}

/*-----------------重要なお知らせ-----------------------*/
.ImportantNoticesBox{
    padding: 10px;
    background-color: #fcfcdd;
    border: 1px solid #EBEBA9;
}

.ImportantNoticesHead {
    padding: 4px 0 10px 30px;
    font-weight: bold;
    margin-bottom: 15px;
    background: url("/res/common/img/icon_info.png") no-repeat 3px 0px;
    border-bottom: solid 1px #EBEBA9;
}


/*-----------------確認注意書き-----------------------*/
.ConfNotice{/*スタイル定義不要*/}

/*-----------------貸金-----------------------*/

.KashikinText{
    color: #666666;
}



/*-----------------------------------------------------------------*/
/*以下フッタースタイル*/
/*-----------------------------------------------------------------*/

#footer .PageTopLink{
    text-align: right;
}

#footer .PageTopLink .PageTop{
    display: inline-block;
    border: 1px solid #C0C0C0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    width: 50px;
    height: 50px;
    background: #5c5c5c;
    position: relative;
}

#footer .PageTopLink .PageTop:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    margin-top: -3px;
    margin-left: -7px;
    border: transparent solid 7px;
    border-bottom-color: #FFF;
    border-top: none;
}

#footer .PageTopLink .PageTop:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    margin-top: 0px;
    margin-left: -7px;
    border: transparent solid 7px;
    border-bottom-color: #5c5c5c;
    border-top: none;
}

#smallWinFooter.AddressSearchWrapper{
    padding-bottom: 0px;
    width: 100%;
}

.Copy {
    color: #999;
    font-size: small;
    text-align: center;
    padding: 10px 10px;
}


/* お問い合わせ掲載1件 */
.InquiryModuleWrap.short{
    display: table;
    table-layout: fixed;
    width: 100%;
}

.InquiryModuleWrap.short .InquiryTitle{
    border: none;
    padding-bottom: 0px;
    margin: 0;
    display: table-cell;
    vertical-align: top;
    width: 33%;
}
.InquiryModuleWrap.short .InquiryModuleInner{
    display: table-cell;
    vertical-align: top;
    width: 20%;
    padding-top: 2px;
}
.InquiryModuleWrap.short .InquiryModuleInner + .InquiryModuleInner{
    width: 47%;
    border-top: none;
}

/* お問い合わせ掲載3件（縦積み） */

.InquiryModuleWrap.vertical{

}
.InquiryModuleWrap.vertical .InquiryModuleVerticalInner{
    display: table;
    table-layout: fixed;
    width: 100%;
}
.InquiryModuleWrap.vertical .InquiryModuleVerticalInner + .InquiryModuleVerticalInner{
    margin-top: 10px;
    padding-top: 10px;
    border-top :1px solid #c0e2ff;
}

.InquiryModuleWrap.vertical .InquiryModuleInner{
    display: table-cell;
    vertical-align: middle;
    width: 33%;
    padding-top: 2px;
}
.InquiryModuleWrap.vertical .InquiryModuleInner + .InquiryModuleInner{
    width: 20%;
}
.InquiryModuleWrap.vertical .InquiryModuleInner + .InquiryModuleInner + .InquiryModuleInner{
    width: 47%;
}

.InquiryModuleWrap.vertical .InquiryModuleVerticalInner .InquiryModuleInner + .InquiryModuleInner{
    border-top: none;
    margin: 0;
    padding: 0;
}

/******************************************************
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★  ここから  追加分  ★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
******************************************************/



/*--------------------ステップナビ（スマホ縦）--------------------*/
.StepNaviSpVertical {
    display: table;
    width: 100%;
    height: 100px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.StepNaviSpVertical.Few{
    table-layout:fixed;
}

.StepNaviSpVertical ul{
    display: table-row;
}
.StepNaviSpVertical li{
    overflow: hidden;
    display: table-cell;
    vertical-align: top;
    background: #c0e2ff;
    color: #0d3386;
    height: 100%;
    font-size: 12px;
}
.StepNaviSpVertical li .StepText2{
    background: #c0e2ff;
    color: #000000;
    overflow: hidden;
}

.StepNaviSpVertical li.Act,
.StepNaviSpVertical li.Act .StepText2.Act2{
    background-color: #0d3386;
    color: #ffffff;
}
.StepNaviSpVertical li.Last,
.StepNaviSpVertical li.Last .StepText2.Act2{
    background-color: #333333;
    color: #ffffff;
}
.StepNaviSpVertical li + li{
    box-shadow: -2px 0px #c0e2ff;
}
.StepNaviSpVertical li.Act + li{
    box-shadow: -2px 0px #0d3386;
}

.StepNaviSpVertical li div{
    padding-left: 55px;
    padding-right: 0px;
    position: relative;
    height: 100px;
}
.StepNaviSpVertical li:first-child div{
    padding-left: 30px;
}
.StepNaviSpVertical li.StepLine2 div{
    padding-left: 0px;
    height: 100%;
}

.StepNaviSpVertical li div:before{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -55px;
    content: "";
    width: 0;
    height: 0;
    border-left: 28px #FFF solid;
    border-top: 55px transparent solid;
    border-bottom: 55px transparent solid;
    z-index: 1;
}

.StepNaviSpVertical li div:after{
    position: absolute;
    left: -2px;
    top: 50%;
    margin-top: -53px;
    content: "";
    width: 0;
    height: 0;
    border-left: 27px #c0e2ff solid;
    border-top: 53px transparent solid;
    border-bottom: 53px transparent solid;
    z-index: 2;
}

.StepNaviSpVertical li.Act + li div:after{
    border-left-color: #0d3386;
}

.StepNaviSpVertical li:first-child div:before,
.StepNaviSpVertical li:first-child div:after,
.StepNaviSpVertical li.StepLine2 div:before,
.StepNaviSpVertical li.StepLine2 div:after{
    display: none;
}


.StepNaviSpVertical li .StepText{
    display: inline-block;
    padding-top: 20px;
}

.StepNaviSpVertical li.StepLine2 .StepText2 {
    display: block;
    padding-left: 30px;
    position: relative;
    height: 50%;
    padding-top: 3.5px;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}

.StepNaviSpVertical li.StepLine2 .StepText2:first-child{
    border-top: none;
}

.StepNaviSpVertical li.StepLine2 .StepText2:before{
    position: absolute;
    left: -4px;
    top: 50%;
    margin-top: -20px;
    content: "";
    width: 0;
    height: 0;
    border-left: 20px #FFF solid;
    border-top: 20px transparent solid;
    border-bottom: 20px transparent solid;
    z-index: 1;
}

.StepNaviSpVertical li.StepLine2 .StepText2:after{
    position: absolute;
    left: -6px;
    top: 50%;
    margin-top: -18px;
    content: "";
    width: 0;
    height: 0;
    border-left: 18px #c0e2ff solid;
    border-top: 18px transparent solid;
    border-bottom: 18px transparent solid;
    z-index: 2;
}

.StepNaviSpVertical .Act + li.StepLine2 .StepText2:after{
    border-left-color: #0d3386;
}

.StepText2 + .StepText2 {
    border-bottom:none !important;
}

.StepNaviSpVertical li .StepNum{
    display: inline-block;
    position: absolute;
    font-size: 18px;
    top: 27px;
    left: 35px;
    margin-top: -12px;
}

.StepNaviSpVertical li:first-child .StepNum{
    left: 10px;
}